package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSystemInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSystemInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSystemInfo record);

    int insertSelective(TbPlussSystemInfo record);

    TbPlussSystemInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSystemInfo record);

    int updateByPrimaryKey(TbPlussSystemInfo record);
}